<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-27.0500</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.9400</MDI>
      <MDI key="STATISTICS_MEAN">1.2222</MDI>
      <MDI key="STATISTICS_STDDEV">7.4036</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
